path: /build/build/accountsservice-sys-apps-0.6.55.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -selinux -systemd elogind introspection" emerge sys-apps/accountsservice -pv -t && \
    USE="-doc -selinux -systemd elogind introspection" emerge -j ${JOBS} --nodeps sys-apps/accountsservice
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/accountsservice && luet-portage --dir
    /pkgdir/accountsservice sys-apps/accountsservice && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:016434b5fea2ec87d2d2293c190088708ff5ad8e094aa479d292e6f0dd9eb71a
  package:
    name: accountsservice
    version: 0.6.55
    category: sys-apps
    use_flags:
    - -doc
    - -selinux
    - -systemd
    - elogind
    - introspection
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: D-Bus interfaces for querying and manipulating user account information
    uri:
    - https://www.freedesktop.org/wiki/Software/AccountsService/
    license: GPL-3+
    buildtimestamp: 2023-09-04 20:52:44.600557356 +0000 UTC m=+97.471488973
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 sys-auth/polkit elogind? ( >=sys-auth/elogind-229.4
        ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) systemd? (
        >=sys-apps/systemd-186:0= ) !systemd? ( !elogind? ( sys-auth/consolekit )
        ) sys-apps/dbus dev-libs/libxslt dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.15
        >=dev-util/intltool-0.40 sys-devel/gettext virtual/pkgconfig doc? ( app-text/docbook-xml-dtd:4.1.2
        app-text/xmlto ) virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      IUSE: doc elogind +introspection selinux systemd
      RDEPEND: '>=dev-libs/glib-2.62.2:2 sys-auth/polkit elogind? ( >=sys-auth/elogind-229.4
        ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) systemd? (
        >=sys-apps/systemd-186:0= ) !systemd? ( !elogind? ( sys-auth/consolekit )
        ) sys-apps/dbus selinux? ( sec-policy/selinux-accountsd )'
      emerge.packages: sys-apps/accountsservice
      kit: gnome-kit
      original.package.name: sys-apps/accountsservice
      original.package.slot: "0"
      original.package.version: 0.6.55
    treedir: /build/packages
  package_dir: /pkgdir/accountsservice
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a18fc514b35a81a6247ef73e14723d73321a79be7e7659c38b79bd00f89250b6
compressiontype: zstd
files:
- etc/dbus-1/system.d/org.freedesktop.Accounts.conf
- lib/systemd/system/accounts-daemon.service
- usr/include/accountsservice-1.0/act/act-user-enum-types.h
- usr/include/accountsservice-1.0/act/act-user-manager.h
- usr/include/accountsservice-1.0/act/act-user.h
- usr/include/accountsservice-1.0/act/act.h
- usr/lib64/girepository-1.0/AccountsService-1.0.typelib
- usr/lib64/libaccountsservice.so
- usr/lib64/libaccountsservice.so.0
- usr/lib64/libaccountsservice.so.0.0.0
- usr/lib64/pkgconfig/accountsservice.pc
- usr/libexec/accounts-daemon
- usr/share/dbus-1/interfaces/org.freedesktop.Accounts.User.xml
- usr/share/dbus-1/interfaces/org.freedesktop.Accounts.xml
- usr/share/dbus-1/system-services/org.freedesktop.Accounts.service
- usr/share/doc/accountsservice-0.6.55/AUTHORS
- usr/share/doc/accountsservice-0.6.55/NEWS.bz2
- usr/share/doc/accountsservice-0.6.55/README.md.bz2
- usr/share/doc/accountsservice-0.6.55/TODO.bz2
- usr/share/gir-1.0/AccountsService-1.0.gir
- usr/share/locale/af/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ar/LC_MESSAGES/accounts-service.mo
- usr/share/locale/as/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ast/LC_MESSAGES/accounts-service.mo
- usr/share/locale/az/LC_MESSAGES/accounts-service.mo
- usr/share/locale/be/LC_MESSAGES/accounts-service.mo
- usr/share/locale/bg/LC_MESSAGES/accounts-service.mo
- usr/share/locale/bn_IN/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ca/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/accounts-service.mo
- usr/share/locale/cs/LC_MESSAGES/accounts-service.mo
- usr/share/locale/cy/LC_MESSAGES/accounts-service.mo
- usr/share/locale/da/LC_MESSAGES/accounts-service.mo
- usr/share/locale/de/LC_MESSAGES/accounts-service.mo
- usr/share/locale/el/LC_MESSAGES/accounts-service.mo
- usr/share/locale/en/LC_MESSAGES/accounts-service.mo
- usr/share/locale/en_GB/LC_MESSAGES/accounts-service.mo
- usr/share/locale/eo/LC_MESSAGES/accounts-service.mo
- usr/share/locale/es/LC_MESSAGES/accounts-service.mo
- usr/share/locale/et/LC_MESSAGES/accounts-service.mo
- usr/share/locale/eu/LC_MESSAGES/accounts-service.mo
- usr/share/locale/fa/LC_MESSAGES/accounts-service.mo
- usr/share/locale/fi/LC_MESSAGES/accounts-service.mo
- usr/share/locale/fo/LC_MESSAGES/accounts-service.mo
- usr/share/locale/fr/LC_MESSAGES/accounts-service.mo
- usr/share/locale/fur/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ga/LC_MESSAGES/accounts-service.mo
- usr/share/locale/gl/LC_MESSAGES/accounts-service.mo
- usr/share/locale/gu/LC_MESSAGES/accounts-service.mo
- usr/share/locale/he/LC_MESSAGES/accounts-service.mo
- usr/share/locale/hi/LC_MESSAGES/accounts-service.mo
- usr/share/locale/hr/LC_MESSAGES/accounts-service.mo
- usr/share/locale/hu/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ia/LC_MESSAGES/accounts-service.mo
- usr/share/locale/id/LC_MESSAGES/accounts-service.mo
- usr/share/locale/it/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ja/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ka/LC_MESSAGES/accounts-service.mo
- usr/share/locale/kk/LC_MESSAGES/accounts-service.mo
- usr/share/locale/kn/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ko/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ky/LC_MESSAGES/accounts-service.mo
- usr/share/locale/lt/LC_MESSAGES/accounts-service.mo
- usr/share/locale/lv/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ml/LC_MESSAGES/accounts-service.mo
- usr/share/locale/mr/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ms/LC_MESSAGES/accounts-service.mo
- usr/share/locale/nb/LC_MESSAGES/accounts-service.mo
- usr/share/locale/nl/LC_MESSAGES/accounts-service.mo
- usr/share/locale/nn/LC_MESSAGES/accounts-service.mo
- usr/share/locale/oc/LC_MESSAGES/accounts-service.mo
- usr/share/locale/or/LC_MESSAGES/accounts-service.mo
- usr/share/locale/pa/LC_MESSAGES/accounts-service.mo
- usr/share/locale/pl/LC_MESSAGES/accounts-service.mo
- usr/share/locale/pt/LC_MESSAGES/accounts-service.mo
- usr/share/locale/pt_BR/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ro/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ru/LC_MESSAGES/accounts-service.mo
- usr/share/locale/sk/LC_MESSAGES/accounts-service.mo
- usr/share/locale/sl/LC_MESSAGES/accounts-service.mo
- usr/share/locale/sq/LC_MESSAGES/accounts-service.mo
- usr/share/locale/sr/LC_MESSAGES/accounts-service.mo
- usr/share/locale/sr@latin/LC_MESSAGES/accounts-service.mo
- usr/share/locale/sv/LC_MESSAGES/accounts-service.mo
- usr/share/locale/ta/LC_MESSAGES/accounts-service.mo
- usr/share/locale/te/LC_MESSAGES/accounts-service.mo
- usr/share/locale/th/LC_MESSAGES/accounts-service.mo
- usr/share/locale/tr/LC_MESSAGES/accounts-service.mo
- usr/share/locale/uk/LC_MESSAGES/accounts-service.mo
- usr/share/locale/vi/LC_MESSAGES/accounts-service.mo
- usr/share/locale/wa/LC_MESSAGES/accounts-service.mo
- usr/share/locale/zh_CN/LC_MESSAGES/accounts-service.mo
- usr/share/locale/zh_HK/LC_MESSAGES/accounts-service.mo
- usr/share/locale/zh_TW/LC_MESSAGES/accounts-service.mo
- usr/share/polkit-1/actions/org.freedesktop.accounts.policy
- var/db/pkg/sys-apps/accountsservice-0.6.55/BUILD_TIME
- var/db/pkg/sys-apps/accountsservice-0.6.55/CATEGORY
- var/db/pkg/sys-apps/accountsservice-0.6.55/CBUILD
- var/db/pkg/sys-apps/accountsservice-0.6.55/CFLAGS
- var/db/pkg/sys-apps/accountsservice-0.6.55/CHOST
- var/db/pkg/sys-apps/accountsservice-0.6.55/CONTENTS
- var/db/pkg/sys-apps/accountsservice-0.6.55/COUNTER
- var/db/pkg/sys-apps/accountsservice-0.6.55/CXXFLAGS
- var/db/pkg/sys-apps/accountsservice-0.6.55/DEFINED_PHASES
- var/db/pkg/sys-apps/accountsservice-0.6.55/DEPEND
- var/db/pkg/sys-apps/accountsservice-0.6.55/DESCRIPTION
- var/db/pkg/sys-apps/accountsservice-0.6.55/EAPI
- var/db/pkg/sys-apps/accountsservice-0.6.55/FEATURES
- var/db/pkg/sys-apps/accountsservice-0.6.55/HOMEPAGE
- var/db/pkg/sys-apps/accountsservice-0.6.55/INHERITED
- var/db/pkg/sys-apps/accountsservice-0.6.55/IUSE
- var/db/pkg/sys-apps/accountsservice-0.6.55/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/accountsservice-0.6.55/KEYWORDS
- var/db/pkg/sys-apps/accountsservice-0.6.55/LDFLAGS
- var/db/pkg/sys-apps/accountsservice-0.6.55/LICENSE
- var/db/pkg/sys-apps/accountsservice-0.6.55/NEEDED
- var/db/pkg/sys-apps/accountsservice-0.6.55/PF
- var/db/pkg/sys-apps/accountsservice-0.6.55/PROVIDES
- var/db/pkg/sys-apps/accountsservice-0.6.55/RDEPEND
- var/db/pkg/sys-apps/accountsservice-0.6.55/REQUIRES
- var/db/pkg/sys-apps/accountsservice-0.6.55/SIZE
- var/db/pkg/sys-apps/accountsservice-0.6.55/SLOT
- var/db/pkg/sys-apps/accountsservice-0.6.55/USE
- var/db/pkg/sys-apps/accountsservice-0.6.55/accountsservice-0.6.55.ebuild
- var/db/pkg/sys-apps/accountsservice-0.6.55/environment.bz2
- var/db/pkg/sys-apps/accountsservice-0.6.55/repository
package_cacheimage: ""
runtime:
  name: accountsservice
  version: 0.6.55
  category: sys-apps
  use_flags:
  - -doc
  - -selinux
  - -systemd
  - elogind
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: dbus
    version: '>=0'
    category: sys-apps
  - name: polkit
    version: '>=0'
    category: sys-auth
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: D-Bus interfaces for querying and manipulating user account information
  uri:
  - https://www.freedesktop.org/wiki/Software/AccountsService/
  license: GPL-3+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 sys-auth/polkit elogind? ( >=sys-auth/elogind-229.4
      ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) systemd? ( >=sys-apps/systemd-186:0=
      ) !systemd? ( !elogind? ( sys-auth/consolekit ) ) sys-apps/dbus dev-libs/libxslt
      dev-util/gdbus-codegen >=dev-util/gtk-doc-am-1.15 >=dev-util/intltool-0.40 sys-devel/gettext
      virtual/pkgconfig doc? ( app-text/docbook-xml-dtd:4.1.2 app-text/xmlto ) virtual/pkgconfig
      >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    IUSE: doc elogind +introspection selinux systemd
    RDEPEND: '>=dev-libs/glib-2.62.2:2 sys-auth/polkit elogind? ( >=sys-auth/elogind-229.4
      ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) systemd? ( >=sys-apps/systemd-186:0=
      ) !systemd? ( !elogind? ( sys-auth/consolekit ) ) sys-apps/dbus selinux? ( sec-policy/selinux-accountsd
      )'
    emerge.packages: sys-apps/accountsservice
    kit: gnome-kit
    original.package.name: sys-apps/accountsservice
    original.package.slot: "0"
    original.package.version: 0.6.55
